{
  "id": "4ecea39a5f13a93c88ebd94c",
  "source": "go:encoding/json",
  "type": "go-function",
  "title": "json.func Valid added in go1.9",
  "content": "# json.func Valid ¶\n\n      added in\n      go1.9\n\n```\nfunc Valid(data []byte) bool\n```\n\nValid reports whether data is a valid JSON encoding.",
  "url": "https://pkg.go.dev/encoding/json#func Valid ¶\n  \n    \n      added in\n      go1.9",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "function",
    "package": "json",
    "signature": "func Valid(data []byte) bool",
    "symbol": "func Valid ¶\n  \n    \n      added in\n      go1.9"
  },
  "hash": "91c501ee6b8926d95f3eff43e0785c2bfb79da056b61e29b49aad9654a68592d",
  "timestamp": "2026-02-23T11:22:10.080627712+01:00"
}